@charset "UTF-8";

.img_right { margin: 0 0 1rem 0; text-align: center; }
.img_right img { width: 70%; height: auto; }

.img_center { margin: 0 0 1rem 0; text-align: center; }
.img_center img { width: 100%; height: auto; }

.list_01 { margin: 0 0 10px; padding: 0 0 0 4px; list-style: none; }
.list_01 li { margin: 0 0 6px; padding: 0 0 0 11px; position: relative; }
.list_01 li:not(:last-child) { padding-bottom: 0; }
.list_01 li::before { content: ""; display: block; width: 3px; height: 3px; border-radius: 50%; background: #555; position: absolute; top: 7px; left: 0; }

@media screen and (min-width: 768px), print {
  .img_right { float: right; margin: 0 0 20px 10px; }
  .img_right img { width: 330px; height: auto; }
  .img_center { float: none; margin: 0 0 20px 0; text-align: center; }
  .img_center img { width: auto; height: auto; } 
  
  .bg-white{
    min-height: 280px;    
  }
  
  .list_01 { margin: 0 0 20px; }
  .list_01 li::before { top: 10px };

}